Loading...
Searching...
No Matches
pcl::gpu::people::trees::Node Struct Reference

`#include </build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/gpu/people/include/pcl/gpu/people/tree.h>`

## Public Member Functions

| Node ()
| Node (const AttribLocation &l, const Attrib &t)

## Public Attributes

AttribLocation | loc
Attrib | thresh

## Detailed Description

Definition at line 91 of file tree.h.

## Constructor & Destructor Documentation

## Node() [1/2]

pcl::gpu::people::trees::Node::Node | ( |  | ) |

inline

Definition at line 93 of file tree.h.

## Node() [2/2]

pcl::gpu::people::trees::Node::Node | ( | const AttribLocation & | l,
|  | const Attrib & | t
| ) |  |

inline

Definition at line 94 of file tree.h.

## Member Data Documentation

## loc

AttribLocation pcl::gpu::people::trees::Node::loc

Definition at line 95 of file tree.h.

Referenced by pcl::gpu::people::trees::operator>>().

## thresh

Attrib pcl::gpu::people::trees::Node::thresh

Definition at line 96 of file tree.h.

Referenced by pcl::gpu::people::trees::operator>>().

The documentation for this struct was generated from the following file:

- /build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/gpu/people/include/pcl/gpu/people/tree.h